* { margin: 0; padding: 0;}

body {
	font-family:Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0 0 30px 0;
	background:url(bg.jpg) repeat-x top center;
}

/* links */
a, a:visited {
	color: #5eb9d3;
	background: inherit;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #383d44;
	background: inherit;
	padding-bottom: 0;
	border-bottom: 2px solid #dbd5c5;
}

/* headers */
h1, h2, h3 {
	font-family:Arial, Helvetica, sans-serif;
	color: #444D6E;
}
h1 {
	margin-bottom:10px;
	font-size: 32px;
	font-weight:900;
}

h2 {
	padding-bottom: 5px;
	font-size: 24px;
	font-weight:600;
}

h3 {
	font-size: 18px;
	padding-bottom: 10px;
}


p {
	padding-bottom: 14px;
	font-size:14px;
	line-height:165%;
	margin: 0;
	text-align:justify;
}

ul, ol {
	margin: 5px 20px;
	padding: 0 20px;
}

/* images */
img {
	padding: 0px;
}
img.float-right {
  	margin: 5px 0px 10px 10px;  
}
img.float-left {
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

code {
  	margin: 5px 0;
  	padding: 10px;
  	text-align: left;
  	display: block;
  	overflow: auto;  
  	font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
  	/* white-space: pre; */
  	background: #F5F5F5;
	border-left: 3px solid #D4D4D4;
}
acronym {
  cursor: help;
  border-bottom: 1px dashed #777;
}
blockquote {
	font: bold 1.4em/1.5em 'Trebuchet MS', Tahoma, Sans-serif;
	margin: 10px;
	padding: 0 0 0 25px;
	background: #F5F5F5;
	border-left: 3px solid #D4D4D4;
	color: #666;
}

/* start - table */
table {
	border-collapse: collapse;
	margin: 10px;	
}
th strong {
	color: #fff;
}
th {
	background: #e7e6e6 url(button.jpg) repeat-x;
	height: 29px;
	padding-left: 12px;
	padding-right: 12px;	
	text-align: left;
	border-left: 1px solid #f4f4f4;
	border-bottom: solid 2px #fff;
	color: #333;
}
tr {
	height: 30px;
}
td {
	padding-left: 11px;
	padding-right: 11px;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
td.first,th.first {
	border-left: 0px;
}
tr.row-a {
	background: #F8F8F8;
}
tr.row-b {
	background: #EFEFEF;		
}
/* end - table */

/* form elements */
form {
	margin:10px; padding: 0 5px;
	background: #F5F5F5;	
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding:2px;
	border:1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}
textarea {
	width:400px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#777;
}
input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 24px;
	margin: 0;
	padding: 2px 3px; 
	color: #333;
	background: #e7e6e6 url(button.jpg) repeat-x;
	border: 1px solid #dadada;
}

/* search form */
.searchform {
	background-color: transparent;
	border: none;	
	margin: 0 5px 0 10px; padding: 5px 0 15px 0;	
	width: 190px;	
}
.searchform p { margin: 0; padding: 0; }
.searchform input.textbox { 
	width: 100px;
	color: #777; 
	height: 18px;
	padding: 2px;	
	border: 1px solid #E5E5E5;
	vertical-align: top;
}
.searchform input.button { 
	width: 60px;
	height: 24px;
	padding: 2px 5px;
	vertical-align: top;
}

/********************************************
   LAYOUT
********************************************/ 
#wrap {
	width: 1000px;
	margin: 0 auto;
	padding:0 15px;
	background:#fff;
	border:1px solid #beccc5;
	border-top:0 none;
}
#content-wrap {
	float: left;
	width: 1000px;
	margin-left: 0px;
	padding: 0;
	background-color: #fff;
}



/* header-photo */

#header {
	margin: 0 0 0 0;
	padding: 23px 20px 0 ;
	height: 136px;
	width: 960px;
	background-color: #C3D3D0;
	background:url(header-img.jpg) no-repeat top left;
	position:relative;
}

#logo {
	position:absolute;
	float:left;
	width:257px; 
	height:153px;
}

#phone_number {
	position:absolute;
	width:482px;
	height:45px;
	bottom:-49px;
	right:20px;
	text-align:right;
	font-size:26px;
	color:#fff;
	font-weight:900;
	vertical-align:middle;
}



#search {
	position:absolute;
	right:15px;
	bottom:15px;
}

#search h2 {
	float:left;
	padding:12px 15px 0px 0;
	font-size:16px;
	font-weight:600;
}

#search input {
	height:20px;
	padding:8px;
	margin:0 6px 0 0;
	float:left;
	color:#999;
	border:2px solid #444D6E;
	border-radius:6px 0px 0px 6px;
	margin-right:0;
}

#search input#Submit {
	border-radius:0px 6px 6px 0px;
	color:#FFF;
	border:0 none;
	height:40px;
	width:65px;
	font-weight:600;
	font-size:10px;
	padding:0;
	background: #0b7bb2; /* Old browsers */
	background: -moz-linear-gradient(top,  #0b7bb2 0%, #0b5a93 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0b7bb2), color-stop(100%,#0b5a93)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0b7bb2 0%,#0b5a93 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0b7bb2 0%,#0b5a93 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0b7bb2 0%,#0b5a93 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0b7bb2 0%,#0b5a93 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b7bb2', endColorstr='#0b5a93',GradientType=0 ); /* IE6-9 */
}

#search input#Submit:hover {
	background: #41bfe3; /* Old browsers */
	background: -moz-linear-gradient(top,  #41bfe3 0%, #0b7bb2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#41bfe3), color-stop(100%,#0b7bb2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #41bfe3 0%,#0b7bb2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #41bfe3 0%,#0b7bb2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #41bfe3 0%,#0b7bb2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #41bfe3 0%,#0b7bb2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41bfe3', endColorstr='#0b7bb2',GradientType=0 ); /* IE6-9 */
}



/* Navigation */
#nav {
	clear: both;	
	padding: 0;			
}
.nav {
	float: left;
	list-style: none;
	width: 975px;
	padding: 0px 0 0 25px;
	margin: 0;
	height: 40px;
	display:block;
	background-color: #444D6E;
}
.nav li {
	margin: 0; 
	padding: 0;
	position:relative;
	float: left;
}
.nav li a {
	display: block;
	height:40px;
	padding:0 15px;
	border-bottom: none;
	color: #FFF;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size:14px;
	line-height:40px;
}

.nav li a:hover{
	color:#C3D3D0;
}


.topcontainer {
	clear:both;
}



/* Drop down */
.nav li ul {
	list-style:none;
	margin:0;
	padding:0px 0 5px;
	position:absolute;
	display:none;
	z-index: 1000;
	background: #444D6E;
	background:url(../images/bluebg.jpg) repeat top left #444D6E;
	transition:display 200ms ease 0s;
}

.nav li ul li {
	padding:0;
	margin:0;
}

.nav li ul li a {
	display:block;
	width:160px;
	height:auto;
	line-height:normal;
	text-align:left;
	color:#fff;
	font-size:12px;
	font-family: arial, sans-serif;
	padding:8px 0 8px 13px;
}

.nav li ul li:last-child {
	padding-bottom:10px;
}

.nav li.current ul li a {
	color:#ccc;
}

.nav li.current ul li a:hover {
	color:#E05F25;
}

.nav li:hover ul.droppy {
	display:block;
}






/* Slideshow Column */

#slideshow {
	background:#00C;
	width:812px;
	height:350px;
	float:left;
	margin:15px 0 0 0px;
}



/* Sidebar */	
#sidebar {
	float: left;
	width: 174px;
	height:350px;	
	margin-top: 15px;
}	

#cta1 {
	width:174px;
	height:169px;
	background:#0CF;
}

#cta2 {
	width:174px;
	height:169px;
	background:#0CF;
	margin-top:12px;
}




/* right column */
#rightcolumn {
	float: right;
	width: 174px;
	height:350px;
	margin-top: 15px;
}

#cta3 {
	width:174px;
	height:169px;
}

#cta4 {
	width:174px;
	height:169px;
	background:#0CF;
	margin-top:12px;
}


/* main column */

#main {
	width:782px;
	margin:15px 0 0 0;
	float:left;
	padding: 15px;
}

.featured-area {
	margin-bottom:10px;
}

.featured-area img {
	margin:0 7px 29px 0;
	float:left;
}

.featured-area a:nth-child(3n+3) img {
	margin-right:0;
}

/* main right column */

#main_right {
	width:174px;
	height:470px;
	float:right;
	margin:15px 0 0 0;
}

#main_right h2 {
	padding-bottom:15px;
}

#main_right ul {
	padding:0 0 0 20px;
	margin:0;
	font-size:11px;
}

#cta5 {
	width:134px;
	background:#444D6E;
	padding:20px;
}

#cta5 h2 {
	font-size:180%;
	font-weight:900;
	text-transform:uppercase;
	color:#FFF
}

#cta5 p {
	text-align:left;
	color:#FFF;
}

#cta6 {
	width:174px;
	height:98px;
	margin:12px 0 0 0;
	background:#444D6E;
}

.header-drop {
    background:url(arrow-down.png) no-repeat right center #444D6E;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 15px;
    padding: 10px 20px;
	margin-bottom:10px;
}

.content-drop {
    color: #666;
    font-size: 12px;
    margin-top: 20px;
    overflow: hidden;
    padding-bottom: 12px;
    padding-top: 0;
	border-bottom:1px solid #dbdbdb;
	margin-bottom:35px;
}

.content-drop img {
	float:left;
	padding:0 0px 15px 0;
}

.imgCont {
	text-align:center;
	width:100%;
}

/* footer-wrap */
#footer-wrap {
	clear: both;
	width: 1000px;
	font-size: 95%;
	padding: 20px 0;
	text-align: center;
}
#footer-wrap a {
	text-decoration: none;
	color: #666666;
}
#footer-wrap a:hover {
	color: #000;	
}
#footer-wrap p {
	padding: 10px 0;
}
#footer-wrap h2 {
	color: #666666;
	margin: 0;
	padding: 0 10px; 
}

/* footer */
#footer {
	clear: both;
	color: #666;	
	margin: 0 auto 10px auto; 
	width: 980px;
	padding: 5px 0;
	text-align: center;	
}

#footer p {
	text-align:center;
}

#footer p a {
	text-decoration:none;
	color:#666;
}

#footer p a:hover {
	color:#333;
	text-decoration:none;
	border:0 none;
}

/* alignment classes */
.float-left  { float: left; padding:10px; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* display and additional classes */
.clear { clear: both; }

/* post */
.post-by {
	font-size: .95em;	
	padding-top: 0;
}
.post-footer {
	padding: 5px;
	margin: 20px 10px 0 10px;
	font-size: 95%;
	color: #666666;
}
.post-footer .date{
	margin: 0 10px 0 5px;	
}
.post-footer a.comments {
	margin: 0 10px 0 5px;	
}
.post-footer a.readmore {
	margin: 0 10px 0 5px;	
}




.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
	clear:both;
}
